Add new php version to wamp